/*
Theme Name: Divi Child
Template: Divi
Version: 1.0
*/


/* Mejorar contraste global en headings */
h3 {
    color: #222 !important; /* casi negro */
}

/* Caso específico que te marca Lighthouse (Divi) */
.et_pb_column.et_pb_column_1_2.et_pb_column_2 h3 {
    color: #222 !important;
}


.skip-link {
    position: absolute;
    top: -40px;
    left: 0;
    background: #000;
    color: #fff;
    padding: 8px;
    z-index: 9999;
}

.skip-link:focus {
    top: 0;
}